.node--business-resource.node--full .node__administration-group .node__administrations,
.node--business-resource.node--full .node__view-logo-ticker .node__administrations {
  --_column-count: var(--auto-fit-max-cols--column-count, 3);
  --_column-gap: var(--auto-fit-max-cols--column-gap, 35.15625px);
  /* Internal width math for the auto-fit column size. */
  --_grid-col-size-calc: calc(
    (100% - var(--_column-gap) * var(--_column-count)) / var(--_column-count)
  );
  --_grid-col-min-size-calc: min(
    100%,
    max(
      var(--auto-fit-max-cols--column-size, 225px),
      var(--_grid-col-size-calc)
    )
  );
  display: grid;
  -moz-column-gap: var(--_column-gap);
       column-gap: var(--_column-gap);
  row-gap: var(--auto-fit-max-cols--row-gap, 18px);
  grid-template-columns: repeat(auto-fit, minmax(var(--_grid-col-min-size-calc), 1fr));
}

@container (width > 500px) {}

.node--business-resource.node--full .node__heading {
  --heading--font-size: var(
    --h2--font-size,
    clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem)
  );
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}
.node--business-resource.node--full .node__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--business-resource.node--full .node__administration-group h2,
.node--business-resource.node--full .node__view-logo-ticker h2 {
  --heading--font-size: var(
    --h4--font-size,
    clamp(1rem, 0.9166666667rem + 0.4166666667vw, 1.25rem)
  );
  --heading--line-height: 1.5;
  --heading--font-weight: 800;
}
.node--business-resource.node--full .node__administration-group h2:is(:not(:first-child)),
.node--business-resource.node--full .node__view-logo-ticker h2:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--business-resource.node--full .node__sections,
.node--business-resource.node--full .node__header {
  grid-column: 1/-1;
}
.node--business-resource.node--full .node__metadata {
  --label-value--column-count: 8;
  margin-top: 35.15625px;
}
.node--business-resource.node--full .node__content-group > * + * {
  margin-top: 35.15625px;
}
.node--business-resource.node--full .node__administration-group h2,
.node--business-resource.node--full .node__view-logo-ticker h2 {
  --heading--margin-bottom: 18px;
}
.node--business-resource.node--full .node__administration-group .node__administrations,
.node--business-resource.node--full .node__view-logo-ticker .node__administrations {
  --auto-fit-max-cols--column-count: 2;
  --auto-fit-max-cols--column-size: 170px;
}
.node--business-resource.node--full .node__view-logo-ticker {
  --heading--margin-bottom: 0;
  text-align: center;
  margin-bottom: clamp(1.953125rem, 1.5869140625rem + 1.8310546875vw, 3.0517578125rem);
}
@media (width > 48em) {
  .node--business-resource.node--full {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--business-resource.node--full .node__header {
    grid-column: 3/-3;
  }
}
.node--business-resource.node--full.node--has-image .node__header {
  --img--width: 100%;
  grid-column: 1/-1;
  display: grid;
  row-gap: 18px;
}
.node--business-resource.node--full.node--has-image .node__metadata {
  --label-value--column-count: 6;
}
@media (width > 48em) {
  .node--business-resource.node--full.node--has-image .node__header {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
}
@media (width > 48em) {
  .node--business-resource.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 4;
    grid-row: 1;
  }
  .node--business-resource.node--full.node--has-sidebar .node__content-group {
    grid-column: 5/span 8;
  }
  .node--business-resource.node--full.node--has-sidebar .node__content:has(.node__view-logo-ticker) .node__content-group,
  .node--business-resource.node--full.node--has-sidebar .node__content:has(.node__view-logo-ticker) .node__sidebar {
    grid-row: 2;
  }
}
@media (width > 64em) {
  .node--business-resource.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 3;
  }
}
